<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Static Pages');
define('HEADING_STATIC_PAGES','Static Pages');
define('TEXT_PAGE_NAME','Page Name');
define('TEXT_LEVEL1','Level 1 page');
define('TEXT_LEVEL2','Level 2 page');
define('TEXT_PARENT_PAGE','Level 1 parent page');
define('TEXT_PAGE_DESCRIPTION','Description');
define('IMAGE_SAVE','Save');
define('TEXT_SORT_ORDER','Sort Order');
define('TEXT_ERR_EMPTY_PAGE_NAME','Page name should not be empty for all languages');
?>